* {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Myriad Pro, Arial, Sans-Serif; TEXT-DECORATION: none
}
B {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
EM {
	FONT-STYLE: italic
}
A:hover {
	TEXT-DECORATION: underline
}
A B:hover {
	TEXT-DECORATION: underline
}
.txtBold {
	FONT-WEIGHT: bold! important
}
.whiteTxt {
	COLOR: white! important
}
.grayTxt {
	COLOR: gray! important
}
.size10 {
	FONT-SIZE: 10px! important
}
.resetTxt {
	FONT-WEIGHT: normal! important; FONT-SIZE: 12px! important; COLOR: black! important
}
H1.category_main_title {
	FONT-SIZE: 15px
}
H1 {
	FONT-WEIGHT: bold; COLOR: #1b4197
}
H2 {
	FONT-WEIGHT: bold; COLOR: #1b4197
}
H3 {
	FONT-WEIGHT: bold; COLOR: #1b4197
}
H4 {
	FONT-WEIGHT: bold; COLOR: #1b4197
}
H5 {
	FONT-WEIGHT: bold; COLOR: #1b4197
}
.front_ts_link {
	FONT-WEIGHT: bold; COLOR: #1b4197
}
.txtBlueULine {
	COLOR: #1b4197; TEXT-DECORATION: underline
}
.browseLink {
	FONT-SIZE: 10px; COLOR: #000066; TEXT-DECORATION: underline
}
